.ChatRoomItem_root {
  display: flex;
  padding: 15px;
  box-shadow: 0px 0px 2px var(--border-default);
}

.ChatRoomItem_imgbox {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
}

.ChatRoomItem_imgbox img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.ChatRoomItem_desc {
  display: flex;
  overflow: hidden;
  flex: 1 1 auto;
  flex-direction: column;
  cursor: pointer;
}

.ChatRoomItem_desc span {
  margin: 0px 5px 0px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.ChatRoomItem_desc span:nth-of-type(1) {
  font-size: 15px;
}

.ChatRoomItem_desc span:nth-of-type(2) {
  font-size: 13px;
}

.ChatRoomItem_right {
  font-size: 10px;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

.ChatRoomItem_unread {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin-right: 5px;
  background-color: tomato;
  border-radius: 50%;
}
